package com.ypsx.yppos.utils

import android.view.Gravity
import com.hjq.toast.ToastUtils
import com.ypsx.yppos.R

fun String.toast() {
    ToastUtils.setGravity(Gravity.CENTER)
    ToastUtils.show(this)
}

fun String.toastSign() {
    ToastUtils.setView(R.layout.toast_sigh)
    ToastUtils.setGravity(Gravity.CENTER)
    ToastUtils.show(this)
}


fun String.toastSuccess() {
    ToastUtils.setView(R.layout.toast_success)
    ToastUtils.setGravity(Gravity.CENTER)
    ToastUtils.show(this)
}

fun String.toastFailed() {
    ToastUtils.setView(R.layout.toast_failed)
    ToastUtils.setGravity(Gravity.CENTER)
    ToastUtils.show(this)
}
